Subject: Additional chemistry software for review

From: "Stephen R. Heller" <[email-masked]>
Date: Tue, 25 Feb 1997 10:06:38 -0500 (EST)

Subject: More Software and Database for Review

February 25, 1997

Subject:  Computer Software for Review

     As the Software Review Editor for the ACS Journal of
Chemical Information and Computer Science (JCICS) I often get
software for review in the journal.   Today I have 2 additional new 
software products. I am looking for people who are willing to
review these software products.  In return for the
review which is published in JCICS you get to keep the software
or database.  The review should be completed in 1-3 months.  The
length of the review is 4-10 double spaced typed pages.  Sample
reviews can be found in most of the recent issues of JCICS.

     Please try to give me some (short) reason to choose you over
another person. DO NOT SAY YOU WILL REVIEW ANYTHING I HAVE
AVAILABLE.  Messages with such replies are trashed!

     I have tried this approach for about the past five years and
it is working reasonably well. (REMINDER: For those who haven't
finished your reviews of software sent months and months ago,
this last sentence does not apply to you!)  As a result, I am
continuing this new method to find reviewers using this e-
mail/user group system.  I reserve the right to abandon this if
it is a problem, or inappropriate.  I will not notify people if I
have found a reviewer.  If you don't hear from me within a few
days I have chosen someone else to review the particular package.

     As I get many, many, (too many) replies to this message,
please do not respond after 28 February 1997 (Friday), as I am
sure the software will be gone by then.

     I can be reached on Internet ([email-masked]).

     PLEASE BE SURE TO INCLUDE AN STREET ADDRESS, PHONE, and FAX
NUMBER!!!  (I send the software by Federal Express.)  Without
this information I WILL NOT consider your request.

     Steve Heller

The packages I now have are:

1. MoleCalc
A new chemistry shareware software product for Apple Macintosh
computers titled MoleCalc. The program is a must for practicing chemists
and students alike. Chemistry teachers will appreciate the ability to
demonstrate the importance of significant figures and uncertainty in atomic
weights. 

Features:
* Enter and display formulas using standard chemical notation with the
  ease of the Apple Macintosh graphical user interface
* Select constituent elements of compounds quickly using the standard
  "Periodic Table" layout via mouse clicks without the need for keyboard input
* Calculate atomic weight of compounds containing any of the known 109 elements
* Calculate atomic weight of compounds containing commonly used stable isotopes
* Calculated atomic weight can be displayed to the correct significant digits
  depending upon the selected constituent elements
* Calculates uncertainty in the calculated atomic weight based upon the entered
  elements constituent in the compound
* Calculates weights and uncertainties based on the 1989 Report of the
  Commission on Atomic Weights and Isotopic Abundances of the IUPAC
* Displays Hill formula for entered compound
* Displays weight percent or weight fraction of each constituent element of the
  entered compound
* Supports cut & paste for transfer of calculated results to other applications
  such as spreadsheets or wordprocessors

2.Periodic 

A chemistry shareware software product for Apple Macintosh
computers titled Periodic. This periodic table database has numerous unique
features and contains 27 data fields of information for each of the
currently known 112 elements. All data can be viewed graphically by period,
group or for all known elements.

Features:
* Select data for desired element(s) quickly using the standard "periodic
table" layout without keyboard input.
* Display information from 27 different data fields for each of the known
112 elements.
* Slider control allows highlighting of elements displaying desired
property or satisfying choosen condition(s).
* Graphing of all numeric elemental properties by period, group or for all
known elements.
* Label groups using the European, USA or IUPAC standard.
* Supports Cut & Paste for transfer of results to other applications such
as spreadsheet or wordprocessor.
* Full on-line help

Both programns are from:

Digital Chemistry Company, PO Box 332M, Manunda, Cairns
4870 Australia.
Fax: +61 70 322 756 Email: [email-masked]